namespace Constructors.Static;

public class Bar
{
    private static DateTime _firstUsed;
    static Bar()
    {
        Console.WriteLine("Statyczny konstruktor klasy Bar");
        _firstUsed = DateTime.Now;
    }
}
